#ifndef PENALTY_A_H_
#define PENALTY_A_H_

// Author: Steve Talbot

#pragma once

using namespace std;

#include "Data.h"
#include <iostream>

class penalty_a
{
public:
	penalty_a();
	virtual ~penalty_a();

	bool virtual penalty( Data* data_ ) = 0;

};

#endif /*PENALTY_A_H_*/
